@charset "utf-8";

/* Contents
 * ****************************
 *
 * 1: general style
 * 2: body
 * 3: header
 * 4: content
 * 5: navi
 * 6: footer
 *
 * ****************************
 */


/*
======= 1: general style =======
*/
* {
	margin: 0;
	padding: 0;
	font-style: normal;
}

/*
======= 2: body =======
*/
body {
	color: #666666;
	font-family: "ＭＳ ゴシック",Osaka,Verdana,Helvetica,sans-serif;
	font-size: 75%;
	line-height: 1.5;
	text-align: center;
	background: #FFFFFF;
}
html>body {
	font-size: 12px;
}

/*
======= 3: header =======
*/
#header {
	position: relative;
	width: 900px;
	margin: 0 auto;
	padding: 15px 0 10px;
	text-align: left;
}
#header p#logo {
	margin-bottom: 10px;
	padding: 0;
	line-height: 1;
	border: none;
}
#header h1.lead,
#header p.lead {
	margin: 0 0 0 8px;
	padding: 0;
	border: none;
	line-height: 1.8;
}

#header .contact01 {
	position: absolute;
	top: 14px;
	right: 0;
}
#header .contact02 {
	position: absolute;
	top: 44px;
	right: 0;
}

/*
======= 4: content =======
*/
#contents {
	width: 900px;
	margin: 0 auto;
	text-align: left;
}

/*
======= 5: navi =======
*/
#globalNavi {
	height: 27px;
	margin-bottom: 38px;
	padding: 16px 0 15px;
	border-top: 1px solid #CECECE;
	border-bottom: 1px solid #CECECE;
	background: #E7E7E7 url(../../img/common/bg_gn.gif) no-repeat 50% 4px;
}
#index #globalNavi {
	margin-bottom: 0;
}
#globalNavi dl {
	width: 900px;
	height: 27px;
	margin: 0 auto;
}

/*
======= 6: footer =======
*/
#footer {
	padding-bottom: 9px;
	border-top: 5px solid #0095D6;
	background: #EBEBEB url(../../img/common/bg_dotline01.gif) repeat-x 0 100%;
}
#footer div {
	width: 900px;
	margin: 0 auto;
}
#footer p {
	float: right;
	width: 206px;
	margin: 0;
	padding: 8px 2px 0 0;
}

#toTop {
	width: 900px;
	margin: 0 auto 8px;
	text-align: right;
}

#copyright {
	padding: 28px 0 11px;
}
#copyright p {
	margin-bottom: 17px;
}


